@charset "utf-8";
/* CSS Document */

* {font-family:Arial, Helvetica, sans-serif;}
html,body {margin:8px 0;padding:0;border:none;}
input {color:#666666;margin:0;padding:0;}
img {border:none;vertical-align:middle;}
ul {list-style-type:none;padding:0px;margin:0px;}
a {outline:none;color:black;}
a:visited {color:black;}
h1,h2,h3,h4 {color:#0B4166;}
#login td {border:none;}
sup {font-size:0.6em;}

header {background-image:url(../assets/images/header_top.jpg);height:150px;clear:both;}
#headerContainer {height:inherit;width:900px;margin:auto;position:relative;}
#logo {float:left; margin-left:-8px}
header #headerContainer #search {float:right;}
header #headerContainer #search img {padding:1px;}
header #headerContainer #search img:hover {padding:0;border-bottom:solid 1px #999999;border-right:solid 1px #999999;border-top:solid 1px white;border-left:solid 1px white;}
#headerBottom{
  position:absolute;
  bottom:0;
  right:0;
}


#container {width:900px;margin:30px auto;}

/* main side menu */
#menu {float:left;clear:left;width:270px;margin-bottom:30px;}
#menu ul {list-style:none;}
#menu ul li a {color:#c13832;text-decoration:none;display:block;}
#menu ul li a:hover {}
#menu ul li:first-child {border-top:solid 1px #CCCCCC;}
#menu ul li {border-bottom:solid 1px #CCCCCC;padding:15px 10px 15px 0px;font-size:1.1em;}
#menu ul li:hover {background-color:#f5f5f5;}

/* top menu for 2nd level  */
#topmenuContainer {background-color:#e7e8ea; display:inline-block;}
#topmenu {margin:auto;width:900px;background-color:#e7e8ea;font-size:.7em;font-weight:bold;padding-bottom:8px;}
#topmenu  a {color:black;text-decoration:none;}
#topmenu  a:hover {color:#c13832;}

/* 2nd level side menu */
#menu2 {
  float:left;
  width:270px;
  margin: 0 30px 30px 0;
  font-size:.8em;
}
#menu2 h1 {font-size:1.5em;color:#0B4166;margin-top:0px;}
#menu2 ul {list-style:none;padding-left:10px;}
#menu2 ul a {line-height:25px;text-decoration:none;display:block;height:100%;font-size:1em;font-weight:bold;color:black;border-top:solid 1px #CCCCCC;}
#menu2 ul a:hover {background-color:#f5f5f5;}
#menu2 h4 {margin:0;border-top:solid 1px #CCCCCC;padding-top:4px;font-size:1em;color:black;}
#menu2 ul .last-child {border-bottom:solid 1px #CCCCCC;}
#menu2 ul ul {padding-left:10px;}
#menu2 ul ul a {color:#999;display:block;line-height:20px;margin-left:10px;border:none;color:#888;}


#content {
    float:left;
    margin: 0 0 30px 0;
    padding-top:0px;
}
#content a {color:#888;}
#content h1 {font-size:1.2em;margin-top:0px;}
#content h2 {font-size:1.1em;margin-top:0px;color:black;}
#content h3 {font-size:1em;margin-top:0px;}
#content h4 {font-size:.9em;margin:0px;}
#content p {font-size:1em;margin-top:0px;padding-top:0px;}
#content ul {padding-bottom:20px;}
#content ul li {font-size:1em;margin-left:2em;background-repeat:no-repeat;background-position:1px 8px;background-image:url("../assets/images/skinnyBullet3.jpg");padding-left:14px;}
#content ol li {font-size:1em;margin-left:2em;padding-left:14px;}
#content ul ol li {background-image:none;padding-left:0;}
#content ul ul li {background-image:none;padding-left:0;list-style:circle;}
#content ul ul ol li {background-image:none;padding-left:0;list-style:decimal;}


footer {background-image:url(../assets/images/header_bottom.jpg);height:150px;clear:both;}
#logins a {color:#0B4166;text-decoration:none;line-height:40px;font-size:.8em;font-weight:bold;}
#logins a:hover {color:#0B4166;text-decoration:underline;}
#footerContainer {margin:auto;width:900px;padding-top:5px;}
#footerLeft {width:270px;float:left;text-align:left;color:#0B4166;}
#footerLeft #loginLabel {font-family:serif, Helvetica, sans-serif;}
#footerRight {float:right;text-align:right;font-size:.7em;color:black;margin-left:8.5%;}
#footerRight a {color:black;}

/* Home Page */
#rate {float:left;margin-left:8%;padding:5px 10px;background-color:#0B4166;text-align:center;}
#rate div {font-size:.7em;color:white;}
#rate span {font-size:2em;font-weight:bold;color:white;}
#uhc {float:left;margin-left:10px;font-size:1.4em;color:#999999;margin-top:3.5%;}
#imgSquare {float:left;clear:left;margin-left:8%;margin-top:25px;}

/* Second Level LZs */
#level2_LZ {padding:1% 0 0 10%;width:26em;}
#level2_LZ span {margin-left:10px;color:#0B4166;font-size:1.3em;font-weight:bold;}
#level2_LZ p {color:#888;font-size:.85em;margin-top:15px;}
.rate2 {float:left;padding:5px 10px;background-color:#0B4166;text-align:center;margin-bottom:5px;}
.rate2 div {font-size:.7em;color:white;}
.rate2 span {font-size:1.9em;font-weight:bold;color:white;}
.rate3 {float:left;font-size:.9em;color:#999;width:145px;text-align:center;}
.rate4 {float: left; font-size: .75em; color: #999;  width: 6.5em; text-align: center;}

#error {float:left;color:red;font-size:0.9em;margin-left:20px;margin-bottom:30px;}
#notify {float:left;color:#999;margin-left:30px;}

table {border-collapse:collapse;}
th {color:#DDDDDD;background-color:#0B4166;border-right:1px solid #EEEEEE;}
td {padding:.3em;border:solid 1px #CCC;}
.noborder td {border:none;}
.psuedoHead {text-align:left;}

.headBox {color:#0B4166;background-color:#DDDDDD;padding:5px;text-align:center;font-weight:bold;height:40px;}
.centerMe {text-align:center;}
.inline {display:inline;}
.specialBox {background-color:#EEE;padding:10px;border:solid #CCC 1px;font-size:.8em;}

.isgone {visibility:collapse;}
.trigger {cursor:pointer;}
fieldset {background-color:#EEE;padding:10px;border:solid #CCC 1px;}
.clear {clear:both;}

label {float:left;text-align:right;margin-right:.3em;}
.link:hover {cursor:pointer;}

.smaller {font-size:.9em;}
.number {text-align:right;}
.dataTable {font-size:.8em; text-align:center;}
.dataTable tr:nth-child(odd) {background-color:#EEEEEE;}
.zebraStripe {background-color:#EEEEEE;}

.statementHeading {text-align:center;}

.evenlySpaced {
    display: flex;
}

.evenlySpaced div {
    margin: 0 auto 0 auto;
}

.evenlySpaced div:first-of-type {
    margin: 0 auto 0 0;
}

.evenlySpaced div:last-of-type {
    margin: 0 0 0 auto;
}

#participatingLenders ul li {
    margin-left: 0em;
}


#incomeLimits  table tr {height:40px;}
#incomeLimits  table td {font-size:.8em;}
#incomeLimits  table th {font-size:.9em;}

#counseling ul {margin:0;padding:0;}
#counseling ul li {margin:0;}
#counseling .topLeft {background-color:#EEE;color:black;border:solid 1px #CCC;font-weight:normal;text-align:left;padding:.3em;}
#counseling .grey {background-color:#EEE;}
#counseling table {font-size:.8em;}
#counseling th a {text-decoration:none;color:#FFF;font-size:1.4em;font-weight:normal;}
#counseling td {vertical-align:top;}

#mortgageCalculator td {border:none;}

.disclaimer {font-size:.7em;}
